<?php
/*
 * Template Name: Page Full Width
 */

get_header(); 
get_template_part('sections/section-breadcrumb'); ?>
<main id="main" class="main main-content">
    <div class="container">
        <div class="row">
            <div class="col-12 primary">
                <?php
                if ( have_posts() ) :                      
                    
                    while ( have_posts() ) : the_post();

                        /*
                         * Include the Post-Format-specific template for the content.
                         * If you want to override this in a child theme, then include a file
                         * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                         */
                        get_template_part( 'template-parts/content/post/content', 'page' );
                        
                    endwhile;
                    
                    the_posts_pagination( array(
                            'prev_text' => '<i class="fa fa-angle-double-left"></i>',
                            'next_text' => '<i class="fa fa-angle-double-right"></i>',
                        ) );
                
                else :
                    
                    get_template_part( 'template-parts/content/post/content', 'none' );
                    
                endif;
                ?>                        
            </div>                
                                    
        </div>
    </div>
</main>
<?php get_footer(); ?>